Section: extra-gnome

Depends: dconf, desktop-file-utils, enchant, gsettings-desktop-schemas, gspell, gtksourceview-4, iso-codes, libgd, libpeas, pygobject-3, tepl

Depends (build): appstream-glib, gobject-introspection, gtk-doc, intltool, vala, yelp-tools

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

40.0 (amd64/gnome-40)

Also: 40.0 (arm64/gnome-40) , 40.0 (ppc64el/gnome-40) , 3.38.1 (amd64/stable) , 3.38.1 (arm64/stable) , 3.38.1 (loongson3/stable)

Depends: amtk, atk, gdk-pixbuf, gtk-3, pango

amtk 5.2.0 (amd64/gnome-40)

  • libamtk-5.so.0

atk 2.36.0 (amd64/stable)

  • libatk-1.0.so.0

gtk-3 3.24.27 (amd64/gnome-40)

  • libgdk-3.so.0

gdk-pixbuf 2.42.4 (amd64/gnome-40)

  • libgdk_pixbuf-2.0.so.0

gtk-3 3.24.27 (amd64/gnome-40)

  • libgtk-3.so.0

pango 1.48.4 (amd64/gnome-40)

  • libpango-1.0.so.0